form {margin-bottom : 0; }

.copy1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
}
.quickmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 150px;
	color: #FFFFFF;
	background-color: #4B86B7;
}
.quickmenu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 150px;
	color: #FFFFFF;
	background-color: #418431;
}
.txtlogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	width: 95px;
}
.btmnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B87B8;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B87B8;
	text-decoration: underline;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B87B8;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B87B8;
	text-decoration: none;
}



a:link.white  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited.white  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;

}
a:hover.white  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a:active.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}


a:link.btmnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}

a:visited.btmnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;

}
a:hover.btmnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:active.btmnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.biotitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}
.biosubtitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
}
li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-image: url(/web/20050308213608im_/http://www.adaptiveinformation.ie:80/images/roundbullet.gif);

}
.contacttxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 230px;
	background-color: #EEEEEF;
	border: 1px solid #999999;


}
body
{
scrollbar-base-color: #0000FF;
scrollbar-arrow-color: #4081C5;
scrollbar-darkshadow-color: #4B4B4B;
scrollbar-face-color: #EBEBEC;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #A4A4A5;
scrollbar-3dlight-color: #FFFFFF;
}
.copy1sm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
}
.contacttxt2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 320px;
	background-color: #EEEEEF;
	border: 1px solid #999999;
}
.copy1blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #4B87B8;
}
.sub1 {

}
a:link.sub1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B87B8;
	text-decoration: none;
}
a:visited.sub1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B87B8;
	text-decoration: none;
}
a:hover.sub1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B87B8;
	text-decoration: underline;
}
a:active.sub1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B87B8;
	text-decoration: none;
}
.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B87B8;
}
.copy1small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
}
.maillist1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 150px;
	background-color: #EEEEEF;
	border: 1px solid #999999;
}
.mlsubmit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	width: 120px;
}
.mlclear {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	width: 60px;
}
.txtsend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	width: 95px;
}
.txtreset {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	width: 95px;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B87B8;
	text-decoration: underline;
	line-height: 20px;
}
.darker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;

}
.subtitleBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4B87B8;
	text-decoration: underline;
	line-height: 20px;
	font-weight: bold;
}
.copy1underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	text-decoration: underline;

}

/*
     FILE ARCHIVED ON 21:36:08 Mar 08, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:49:15 Sep 06, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/